/* CSS - Imagine Cup 2012 - Presentation web site
 --- 23.2.2012
*/

body{

	background-color:  #d0d0d0;
	
	font-family:georgia,garamond,serif;
	margin: 0 auto;
	padding: 0;
	padding-top: 20px;
	text-align: center;
	

}

a{
	
	font-style: italic;
	color: #3d3d3c;
	text-decoration: none;
	
}

#fb :hover{
	position: fixed;
	left: 0px;
}

#cont{
	
	width: 981px;
	margin: 0 auto;
	min-height: 100px;
	position: relative;
	left: -16px;
	
	/*-moz-box-shadow: 3px 3px 4px #7e7d7d;
	-webkit-box-shadow: 3px 3px 4px #7e7d7d;
	box-shadow: 3px 3px 4px #7e7d7d;*/
	background-image: url('images/cont_bg.jpg');
	
}

#header{

	width: 981px ;
	margin: 0 auto;
	height: 110px;
	position: relative;
	/*top: 10px;*/
	left: -16px;
	background-repeat: no-repeat;
	background-image: url('images/header.jpg');

}


#nav {

	
	

	position: relative;
	top: 18px;
	
	/*height: 10px;*/
	width: 900px;
	margin: 0 auto;
	
}


#nav a{

	font-style: italic;
	/*color: #3d3d3c;*/
	color: white;
	text-decoration: none;
	

	
}

#nav a:hover{

	
	/*color: #646464;*/
	text-decoration: underline;
	

	
}



#nav li{
	
	font-size: 1.0em;
	display: inline;
	text-align: center;
	list-style:none;
	list-style-type:none;
	text-shadow: #2b2626 1px 1px 1px;
	padding: 10px;
	


}


#content{



	width: 800px;
	position: relative;
	padding-left: 25px;
	padding-right: 25px;
	left: 16px;
	min-height: 400px;
	border-style:solid;
	border-width:3px;
	border-color: #d2d2d1;
	margin:  0 auto;
	text-align: justify;
	color: #514e4e;
	background-color:#f9fafb;
	line-height: 22px;

}

#cont_end{

	width: 981px;
	margin: 0 auto;
	height: 54px;
	position: relative;
	left: -16px;
	background-image: url('images/footer_bg.jpg');
	background-repeat: no-repeat;
}

img{
	
	border: none;

}

#footer{

	width: 900px;
	margin: 0 auto;
	font-size: 0.8em;
	text-shadow: #fff 1px 1px 1px;
	clear: both;
	color: #514e4e;
	margin-bottom: 15px;
	padding-bottom: 20px;
	/*position: relative;
	top: -28px;
*/
}

#footer a:hover{
	text-decoration: underline;
}

h1{
	
	color: #df6818;
	padding-bottom: 20px ;
	font-style: italic;
	font-size: 1.5em;
	padding-top: 10px;
	margin: 0px;
	
}

h2{
	
	color: #0c5888;
	padding-left: 10px;
	font-weight: normal;
	font-style: italic;
	font-size: 1.2em;

	
}

.about .toggle{
	
	display: none;
}

.about h2{

	cursor: pointer;

}


h3{
	
	color: #df6818;
	padding-left: 20px;
	font-weight: normal;
	font-style: italic;
	font-size: 1.0em;

	
}


hr{
	
	-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC;
    border-right: 0 solid #CCCCCC;
    border-style: solid;
    border-width: 1px 0 0;
    clear: both;
    height: 0;
}

ul{
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 10px;
	
}

.name{

	cursor:pointer;

}

p{

	padding-left: 25px;
	padding-top: 15px;
	padding-bottom: 10px;
	margin: 0px;
}

#diagram {
	width: 750px;
	padding: 20px;
	margin: 0 auto;
	text-align: center;
	border: 2px solid #dce1e5;
}

.orange{
	color: #df6818;
}

.emp{

	font-weight: bold;
	color: #df6818;
}

.emp1 {
	font-weight: bold;
	color: #0c5887;
}

li{
	padding: 5px;
}


/* d-zones*/
.upozorni {
	font-size: 10px;
	color: #c60000;
	margin-left: 10px;
}
.hlaska {
	font-size: 20px;
	color: green;
	font-weight: bold;
	margin: 0px auto 0px auto;
	text-align: center;
}
.clear {
	clear: both;
}
.screen {
	text-align: center;
	margin: 10px 0px 10px 0px;
}
.bez {
	list-style: none;
}